.fullbody {
    height: 100%;
    width: 55VW;

    background-color: rgba(243, 243, 246, 1);

    .createcontainer {
        height: 10%;
        width: 100%;
        background-color: rgba(255, 255, 255, 1);
        display: flex;
        flex-direction: row;
        justify-content: space-between;

        .createtextcontainer {
            width: 25%;
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;


            .createtext {
                font-weight: 700;
                font-size: 16px;
                line-height: 24px;
                color:
                    rgba(0, 141, 150, 1);
            }
        }

        .buttoncontainer {
            width: 40%;
            height: 100%;
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: space-evenly;


            .canclebutton {
                height: 32px;
                width: 76px;
                border-radius: 4px;
                border: none;
                font-size: 14px;
                line-height: 16px;
                color: rgba(17, 15, 36, 1);
                font-weight: 700;
                background-color: rgba(0, 141, 150, 0.15);
            }

            .savebutton {
                height: 32px;
                width: 110px;
                border-radius: 8px;
                border: none;
                font-size: 14px;
                font-weight: 700;
                line-height: 16px;
                color: rgba(255, 255, 255, 1);
                background-color: rgba(0, 141, 150, 1);
            }
        }
    }



}




.inputbox:focus {
    color: #008D96;

    outline-width: 0px;
    border: 2px solid #008D96;
}

.resumecontainer {
    height: 90%;
    width: 100%;
    overflow: auto;


    flex-direction: column;
    display: flex;
    align-items: center;

    #assessmentdetail {
        margin: 4%;

        display: flex;
        flex-direction: column;

        width: 90%;
        border: 2px solid rgba(204, 204, 204, 1);

        border-radius: 15px;

        #assessmentdetailtext {
            font-size: 16px;
            font-weight: 700;
            line-height: 24px;
            color: #008D96;
        }

        #detailcontainer {
            width: 95.5%;
            height: 25vh;


            border-top: 0.5px solid rgba(0, 141, 150, 1);

            #emty {
                width: 100%;
                height: 50%;
                display: flex;
                justify-content: space-between;
                align-items: center;
                flex-direction: row;

                .inputbox {

                    height: 50%;
                    width: 48%;

                    border-radius: 8px;
                    // border: 1px solid #008D96;

                }


            }



            #emty1 {
                width: 100%;
                height: 50%;
                display: flex;
                display: flex;
                justify-content: center;
                align-items: center;



                .inputbox1 {
                    height: 50%;
                    width: 100%;
                    border-radius: 8px;
                    border-width: 2px;
                    border: 2px;


                }

            }


        }

        #question {
            width: 95.5%;
            height: 70vh;
            // height: auto;
            align-items: center;

            border-top: 0.5px solid rgba(0, 141, 150, 1);
        }
    }


}

@media only screen and (min-width:320px) and (max-width:426px) {
    .fullbody {
        height: 100%;
        width: 55VW;
        background-color: red;
        // background-color: rgba(243, 243, 246, 1);

        .createcontainer {
            height: 5%;


            .createtextcontainer {
                width: 40%;
                height: 100%;




                .createtext {

                    font-size: 10px;

                }
            }

            .buttoncontainer {
                width: 50%;
                height: 100%;
                display: flex;

                flex-direction: row;
                align-items: center;
                justify-content: space-evenly;


                .canclebutton {
                    height: 22px;
                    width: 56px;

                }

                .savebutton {
                    height: 22px;
                    width: 50px;
                    border-radius: 4px;

                }
            }
        }



    }



    .resumecontainer {
        height: 90%;


        #assessmentdetail {


            border-radius: 10px;

            #assessmentdetailtext {
                font-size: 14px;

            }

            #detailcontainer {
                width: 85%;
                height: 15vh;


                #emty {
                    width: 100%;
                    height: 50%;
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    flex-direction: row;

                    .inputbox {

                        height: 50%;
                        width: 48%;

                        border-radius: 8px;
                        // border: 1px solid #008D96;

                    }


                }



                #emty1 {
                    width: 100%;
                    height: 50%;
                    display: flex;
                    display: flex;
                    justify-content: center;
                    align-items: center;



                    .inputbox1 {
                        height: 50%;
                        width: 100%;
                        border-radius: 8px;
                        border-width: 2px;
                        border: 2px;


                    }

                }


            }

            #question {
                width: 95.5%;
                height: 70vh;
                // height: auto;
                align-items: center;

                border-top: 0.5px solid rgba(0, 141, 150, 1);
            }
        }


    }
}